html, body {
	text-align:left;
	height:100%;
	padding:0;
	margin:0;
	background-color: #ffffff;
	font-size: 12px;
	font-family: "Trebuchet MS", calibri, sans-serif;


}
#wrapper {
	/*position:relative;*/
	margin:0px auto -110px;
	padding:0px;
	/*height: 100%;*/
	min-height: 100%;

}

#outer{
	/*position:relative;*/
	background-color: #ffffff;
	border: none;
}

/* end hide*/

table {
	border-spacing: 0;
	border-color: #c7d9f5;
}

tr { 
        border-color: #c7d9f5;
}

td { 
        border-color: #c7d9f5;
}

#inner{
	width:900px;
	padding-top:160px; /*needed to make room for header*/
position: relative; /* on positionne le conteneur */ 
margin-left: auto; 
margin-right: auto; 
	/*margin-left: 9%;*/
	height: 100%;
overflow:auto;
} 

#header{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:135px;
	z-index:174;
	background:#E2E2E2 url(../images/search.png) no-repeat right top;
}

#icones {
        top: -17px;
	right: 60px;
        position:relative;
        float: right;
        z-index:-900;
	clear: both;
}

a.icona,a.icona:link,a.icona:nav,a.icona:visited {
	display:block;
}

a.icona:hover img {
	visibility:hidden;
}

#languageen{
        position:absolute;
	top:115px;
	left:40px;
}
#languagefr{
        position:absolute;
	top:115px;
	left:63px;
}

#facebook{
	top: 103px;
        right: -240px;
        position: relative;
        float: right;
        z-index:-800;
	height: 32px;
	width: 32px;
	margin: 0px;
	padding: 0px;
	background-image:url("../images/facebook.png");
}

#facebook img {
	width:100%;
	height:100%;
	border:0;
}

#linkedin{
        top: 103px;
        right: -310px;
        position: relative;
        float: right;
        z-index:-810;
	height: 32px;
        width: 32px;
        margin: 0px;
        padding: 0px;
        background-image:url("../images/linkedin.png");
}

#linkedin img {
        width:100%;
        height:100%;
        border:0;
}
#rss{
        top: 103px;
        right: -380px;
        position:relative;
        float: right;
        z-index:-900;
        height: 32px;
        width: 32px;
        margin: 0px;
        padding: 0px;
        background-image:url("../images/rss.png");
}

#rss img {
        width:100%;
        height:100%;
        border:0;
}


#ajaxmenu{
	position:absolute;
	top:135px;
	left:0;
	margin: auto;
	/*max-width:1014px;*/
	height:43px;
	z-index:65;
	/*background:  url(../images/header_776x43.jpg) no-repeat left top;*/

}
#logo {
	position:absolute;
	top:0px;
	left:0px;
	border:none;
	/*width:237px;*/
	/*height:63px;*/
	/*text-indent: -5000px;*/
	z-index:30;
	background:  url(../images/logo_237x63.gif) no-repeat left top;
}
/* mac hide \*/
* html #outer, * html #header {width:780px}
/* end hide*/
#footer {
	color: #000000;
	width:100%;
	position: relative;
	clear:both;
	height:100px;
	padding-top: 0px;
	text-align:left;
	left:0px;
	bottom:0px;
	background-color: #E2E2E2;

}

#donatie{
	float:right;
position:absolute;
}

#footer p {
	margin-top: 10px;
}

#footer p a {
	text-decoration: none;
	color: #000000;
}

/* mac hide \*/
* html #footer {
	/*only ie gets this style*/
	height:82px;
	/* for ie*/
}
/* end hide*/

div,p  {
	margin-top:0px;
}/*clear top margin for mozilla*/

#right {
	margin-top: 20px;
	margin-bottom: 20px;
	width:240px;
	float:right;
	z-index: 55;
}
#right-inner {
	width: 235px;
	text-align: left;
}
#right-inner-on {
	padding-top: 15px;
	background:  url(../images/test_menu_6.png) no-repeat left top;
}
#right-inner-on-on {
	padding-bottom: 15px;
        /*padding-left: 9px;*/
} 
#right-inner h2 {
	font-size: 15px;
}
#left {
	position:relative;/*ie needs this to show float */
	width:630px;
	float:left;
	padding-left: 10px;
	z-index: 56;
}
#left-inner {
	padding-left: 9px;
	padding-right: 9px;
	text-align: left;
}
#clearfooter {
	width:100%;
	height:100px;
	clear:both;
} /* to clear footer */

html>body #minHeight{
	float:left;
	width:0px;
	/*height:100%;*/

	/*margin-bottom:-80px;*/
} /*safari wrapper */
#content {
	z-index: 300;
	padding-bottom: 7px;
}

#content h2 {
	font-size: 18px;
	color: #940f7c;
	background:  url(../images/bullet_17x21.png) no-repeat left top;
	padding-left: 19px;
	line-height: 24px;
	position: relative;
	z-index: 999;
}

h3#post-  {
	font-size: 14px;
	color: #940f7c;
	background:  url() no-repeat left top;
	padding-left: 0px;
}

#content p {
	font-size: 12px;
	line-height: 18px;
	_line-height: 16px;
}

#content p a {
	color: #940f7c;
        text-decoration: none;
}

#content p a:hover {
	color: #940f7c;
        text-decoration: underline;
}


#footer p {
	padding: 8px;
	/*position:relative;*/
}





.FSF_searchResults {
	font-size: 12px;
	color: #444444;
	line-height: 18px;
	_line-height: 16px;
}


.FSF_extract {
	font-size: 12px;
	color: #444444;
	line-height: 18px;
	_line-height: 16px;
}


.FSF_resultLink {
	color: #618200;
}

.FSF_extract {
	font-size: 12px;
	color: #444444;
	line-height: 18px;
	_line-height: 16px;
}

.highlight {
	font-size: 12px;
	background-color: #E2E2E2;
	color: #618200;
	font-weight: bold;
	line-height: 18px;
	_line-height: 16px;

}

img {
	border: none;
}

#content ul li{
	list-style-image: url(../images/bullet_11x8.png);
	margin-bottom: 0.5em;
	font-size: 100%;
        text-align: justify;
}

.LIn_shortMode {
	list-style-type: none;
	margin: 0;
	padding: 0;
font-weight:bold

}

.LIn_desc {
	display: none;
}
.LIn_date {
	font-style: italic;
	margin-left: 5px;
}

#content a, #sidebar a
{
    color: #940f7c;
    text-decoration: none;
}

#content a:hover, #sidebar a:hover
{
    color: #940f7c;
    text-decoration: underline;
}

.justifyfull
{
	text-align: justify;
}
#donate{
	top:10px;
        right: 10px;
        position: absolute;
        float: right;
	clear:both;
	margin: 0px;
	padding: 0px;
}

#donate img{
float: right;
}
